/* shortcode tab */
.su-tabs-nav span {
    color: #f00 !important;
    font-size: 20px !important;
    border: outset;    
}
.su-tabs-nav span.su-tabs-current {
    background: #b7b7b7 !important;
    color: white !important;        
}
/* shortcode tab */

/* captcha login widget */
div.g-recaptcha-wrapper > div > div {
	width: auto !important;
}
.ihc-login-error, .ihc-login-notice {
	font-size: 0.7rem !important;
}
/*************/
/* ultimate member pro inside profile edits */
.iump-label {
	width: 20% !important;
	float: right !important;
	font-family: wyekan;
}

.iump-value {
	float: right !important;
	white-space: normal !important;
	padding-right: 10%;
}
/* ultimate member pro all members page edit */
.ihc-user-list-label {
	float: right !important;
}
.ihc-user-list-label-result {
		float: right !important;
    margin-right: 15px;
}
.member-email {
	display: none !important;
}
.member-extra-fields {
	font-family: 'wyekan';
    font-size: initial;
}
.member-name {
	font-family: 'WYekan';
	font-size: 17px !important;
}
.ihc-top-level-box {
	font-family: 'WYekan';
	background-color: #5b927d !important;
}

/* recaptcha login form error */
.anr_captcha_field_div div {
	height: 100% !important;
}

/* counter text labels */
span.countdown_txt {
	font-family: wyekan !important;
}
/* Main page panels */
.widget_sow-editor {
	margin-bottom: 30px !important;
}

/* UIJ Padding */
.ujic_center, .ujic-hold {margin: 30px 0 10px 0 !important}

/* Sliding Error fix */
.smooth_slideri {
	background-color: white !important;

}
#smooth_slider_6 {
	height: 460px !important;
}
/* Sliding Error fix */


#panel-682-0-2-0 h3 {display: block !important;}

.slick-list{
direction: ltr;
}
.site-branding {
float: right;
}
.navigation-container {
padding-left: 20px;
left: 0;
right: auto;
padding-right: 0px;
}
.main-navigation li {
float: right;
}
.testimonial {
text-align: right;
}
.main-navigation ul li:hover > ul {
left: 50%;
margin-left: -35%;
right: auto;
}
.main-navigation ul ul {
float: right;
}
@font-face {
    font-family: 'WYekan';
    src: url('fonts/WebYekan.eot');
    src: url('fonts/WebYekan.eot?#iefix') format('embedded-opentype'),
         url('fonts/WebYekan.woff') format('woff'),
         url('fonts/WebYekan.ttf') format('truetype'),
         url('fonts/WebYekan.svg#WebYekan') format('svg');
    font-weight: normal;
    font-style: normal;
    unicode-range: U+0600–06FF;
}
.widget-area {
padding-left: 0px;
padding-right: 20px;
}

#page-entry-content:before, #blog-entry-content:before {
right: auto;
left: 25%;
}
.grid-pad {
padding-left: 0px;
padding-right: 40px;
}
span.meta-block img {
margin-left: 10px;
margin-right: 0px;
}
span.meta-block .fa {
margin-left: 5px;
margin-right: 0px;
}
span.meta-block {
margin-left: 30px;
margin-right: 0px;
}
.social-media-icons {
float: right;
padding-right: 0;
}
.main-navigation a, h1, h2, h3, h4, h5, h6, button, input[type="button"], input[type="reset"], input[type="submit"], p , .columns a, .site-footer .widget-title, .widget, .widget-area input[type="search"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea, .col-1-1, a, .entry-meta, .su-spoiler-style-default > .su-spoiler-title, .su-spoiler-style-fancy.su-spoiler-closed > .su-spoiler-title, .su-spoiler-style-fancy > .su-spoiler-title, .su-spoiler-style-fancy > .su-spoiler-content, .su-row, .su-posts-default-loop .su-post-meta, .su-quote .su-quote-cite, .su-table .su-even td, span.cat-links{
font-family: wyekan;
font-weight: normal;
}
button, input[type="button"], input[type="reset"], input[type="submit"], #home-content h3.widget-title, .widget-title {
letter-spacing: 0em
}
blockquote {
border-right: 5px solid #222;
border-left: none;
}
footer.comment-meta {
float: right;
font-family: wyekan;
}
div.reply {
padding-right: 30%;
padding-left: 0px;
font-family: wyekan;
}
.col-9-12 {
float: right;
padding-left: 40px;
padding-right: 0px;
}
.col-3-12 {
float: right;
padding-left: 40px;
padding-right: 0px;
}
.col-10-12 {
float: right;
padding-left: 40px;
padding-right: 0px;
}
.col-2-12 {
float: right;
padding-left: 40px;
padding-right: 0px;
}
.col-home {
float: right;
padding-left: 0px;
width: 100%;
}
.col-1-3, .col-4-12, .col-1-4, .col-3-12, .col-1-1 {
float: right;
padding-left: 40px;
padding-right: 0px;
}
.su-slider, .su-carousel {direction: ltr;}.main-navigation ul ul ul {/*left: -999em;right: auto;*/}.main-navigation ul ul ul {/*left: -999em;right: auto;*/}.banner--clone {right: 0;left: auto;}.main-navigation ul ul li:hover > ul {left: 100%;right:auto;margin-left: 0;}
.cbp-spmenu h3 .fa {
  margin-left: 4px;
  margin-right: 0;
}
/*baraye hazfe margin az akhbare congere*/
div.slider-akharin-akhbar-26 div.su-slider,
div.slider-akharin-akhbar-26 div.su-slider-centered {
	margin: 0 !important;
}

.wp-playlist-light .wp-playlist-playing {
    background: #95cdb8 !important;
}
.wp-playlist-light .wp-playlist-playing a {
  color: #fff !important;
}
